Subject: BlissTree.com Placement
From: "Merilee Kern" <[email-masked]>
To: "Susan March" <[email-masked]>, "Uday Kumar" <[email-masked]>, <[email-masked]>
Date: Fri, 15 Jan 2010 09:11:58 -0800

http://www.blisstree.com/playlibrary/tag/making-weight-control-second-nature/

 
Browse > Home / Book Review, Cooking with Kids / Demonstrate Healthy Eating For Children 
Demonstrate Healthy Eating For Children
January 14, 2010 by Linette Gerlach   
Filed under Book Review, Cooking with Kids

1 Comment

Today I had a very nice interview with Susan Burke March from Making Weight Control Second Nature. I was actually interviewing her for some healthy entertaining ideas for She Knows Parties, but we also talked a little about children and healthy eating habits. 

Susan's a firm believer parents should demonstrate to their children, so they can learn from example how to eat healthy.

Here are some ways Susan shared to show children a healthy way to deal with food:

  a.. When we use portion control and eat healthy ourselves we're teaching our children to do the same. Large portions of "bad" (high fat, high calorie, low nutrition) food on a regular basis teaches your children to do the same.
  b.. Make "treats" a treat. Don't keep treats in the house, make them for special occasions only.
  c.. Home food is good food. Cooking food at home can be a healthy way to show your kids how to eat.
  d.. Make it fun, let your children help prepare the meal by mixing, and measuring. Make it a fun family time.
  e.. Let your children help read the ingredient label. They'll learn what to look for. Have fun with it, make it a game.
Making Weight Control Second Nature also has some delicious recipes inside. Tonight my son and I made a Chocolate Banana Frosty, and it turned out delicious! I'll be back tomorrow to share the recipe!

You can find Susan's book Making Weight Control Second Nature at major bookstores, and online at Amazon.com, and I want to note that I was sent a review copy of this book to check out, and I've had a great time doing just that.

Image: Mansion Grove House
--------------------------------------------------------------------------------

http://www.blisstree.com/playlibrary/chocolate-banana-frosties/

Chocolate Banana Frosties!
January 15, 2010 by Linette Gerlach   
Filed under Cooking with Kids

Leave a Comment

Yesterday I shared some of the information on helping your children eat healthier from Susan Burke March author of Making Weight Control Second Nature. Today (as promised) I have a recipe from her book to share with you.

Last night we made the Chocolate Banana Frosty recipe from the recipe section of the book, and they turned out delicious! I did make a little modification when I made them, we didn't have any ice cubes, but we did have frozen bananas. I always freeze bananas when they start to go bad, just for smoothies and to add to recipes. So I used frozen bananas instead of fresh bananas and didn't add the ice cubes.

The frosties turned out very thick and creamy, just like the high calorie versions you can find at local restaurants, with way less calories. My son gave them two thumbs up, but I think that's just because he got to play with the blender.

I think these will make a great quick breakfast, or a fun after school snack.

Here's the recipe:

Chocolate Banana Frosty

From Making Weight Control Second Nature by Susan Burke March

Ingredients:

  a.. 1 medium banana
  b.. 1 cup nonfat milk, or unsweetened soy milk
  c.. 1 cup crushed ice
  d.. 1 "squeeze" chocolate syrup
Directions:

Blend ingredients at high speed until smooth and serve in a frosted glass.

Makes 2 servings at 165 calories each.

There are many more fun recipes in the book that kids would enjoy helping to make.

Image (c) L Gerlach